<logica.reportes.ReporteAsistenciaYNotas>
  <estudiante>
    <curso__id__fk>
      <colegio__id__fk>
        <nombre>Colegio San Francisco</nombre>
      </colegio__id__fk>
      <nivel>1</nivel>
      <letra>A</letra>
    </curso__id__fk>
    <apoderado__id__fk>
      <nombre>Daniel Muñoz</nombre>
      <rut>189879857</rut>
    </apoderado__id__fk>
    <nombre>Alexis Sánchez</nombre>
    <rut>163880008</rut>
  </estudiante>
  <asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Daniel Muñoz</nombre>
          <rut>189879857</rut>
        </apoderado__id__fk>
        <nombre>Alexis Sánchez</nombre>
        <rut>163880008</rut>
      </estudiante__id__fk>
      <dia>2017-01-14 03:35:58.604 UTC</dia>
      <asistio>true</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Daniel Muñoz</nombre>
          <rut>189879857</rut>
        </apoderado__id__fk>
        <nombre>Alexis Sánchez</nombre>
        <rut>163880008</rut>
      </estudiante__id__fk>
      <dia>2017-04-01 03:35:58.530 UTC</dia>
      <asistio>true</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Daniel Muñoz</nombre>
          <rut>189879857</rut>
        </apoderado__id__fk>
        <nombre>Alexis Sánchez</nombre>
        <rut>163880008</rut>
      </estudiante__id__fk>
      <dia>2017-05-02 03:35:59.130 UTC</dia>
      <asistio>false</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Daniel Muñoz</nombre>
          <rut>189879857</rut>
        </apoderado__id__fk>
        <nombre>Alexis Sánchez</nombre>
        <rut>163880008</rut>
      </estudiante__id__fk>
      <dia>2017-08-17 03:35:58.919 UTC</dia>
      <asistio>true</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Daniel Muñoz</nombre>
          <rut>189879857</rut>
        </apoderado__id__fk>
        <nombre>Alexis Sánchez</nombre>
        <rut>163880008</rut>
      </estudiante__id__fk>
      <dia>2017-10-29 03:35:58.307 UTC</dia>
      <asistio>false</asistio>
    </Asistencia>
  </asistencia>
  <notas>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Marcelo Bustamante</nombre>
          <rut>191394100</rut>
        </profesor__id__fk>
        <nombre>Educacion Fisica</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Daniel Muñoz</nombre>
              <rut>189879857</rut>
            </apoderado__id__fk>
            <nombre>Alexis Sánchez</nombre>
            <rut>163880008</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Marcelo Bustamante</nombre>
              <rut>191394100</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </asignatura__id__fk>
          <valor>0.08348199231616027</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Claudio Venegas</nombre>
          <rut>120345761</rut>
        </profesor__id__fk>
        <nombre>Historia</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Daniel Muñoz</nombre>
              <rut>189879857</rut>
            </apoderado__id__fk>
            <nombre>Alexis Sánchez</nombre>
            <rut>163880008</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Claudio Venegas</nombre>
              <rut>120345761</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>1.2486893085713349</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Colomba Garrido</nombre>
          <rut>208013335</rut>
        </profesor__id__fk>
        <nombre>Lenguaje</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Daniel Muñoz</nombre>
              <rut>189879857</rut>
            </apoderado__id__fk>
            <nombre>Alexis Sánchez</nombre>
            <rut>163880008</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Colomba Garrido</nombre>
              <rut>208013335</rut>
            </profesor__id__fk>
            <nombre>Lenguaje</nombre>
          </asignatura__id__fk>
          <valor>0.04782236598996936</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Emilia Molina</nombre>
          <rut>12811114K</rut>
        </profesor__id__fk>
        <nombre>Matematicas</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Daniel Muñoz</nombre>
              <rut>189879857</rut>
            </apoderado__id__fk>
            <nombre>Alexis Sánchez</nombre>
            <rut>163880008</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Emilia Molina</nombre>
              <rut>12811114K</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </asignatura__id__fk>
          <valor>5.386015929397684</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Lukas Tapia</nombre>
          <rut>100140470</rut>
        </profesor__id__fk>
        <nombre>Religion</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Daniel Muñoz</nombre>
              <rut>189879857</rut>
            </apoderado__id__fk>
            <nombre>Alexis Sánchez</nombre>
            <rut>163880008</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Lukas Tapia</nombre>
              <rut>100140470</rut>
            </profesor__id__fk>
            <nombre>Religion</nombre>
          </asignatura__id__fk>
          <valor>4.870322508732737</valor>
        </Nota>
      </list>
    </entry>
  </notas>
  <porcentajeAsistencia>60.0</porcentajeAsistencia>
</logica.reportes.ReporteAsistenciaYNotas>
